Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Can ati 9.1 works on kernel 2.6.29-rc*

  1. #11

    Default

    After finding a patch that actually worked with a little bit of force here...

    http://www.linuxquestions.org/questi...6.29.1-719899/

    ... I finally got ...

    [fglrx] Maximum main memory to use for locked dma buffers: 2892 MBytes.
    [fglrx] vendor: 1002 device: 950f count: 1
    [fglrx] vendor: 1002 device: 950f count: 2
    [fglrx] ioport: bar 4, base 0x9000, size: 0x100
    [fglrx] ioport: bar 4, base 0xa000, size: 0x100
    [fglrx] Driver built-in PAT support is enabled successfully
    [fglrx] module loaded - fglrx 8.60.3 [Apr 1 2009] with 2 minors
    Now, there's still a problem...

    aticonfig: No supported adapters detected
    Does anyone know why and how to fix this? I run with Radeon 3870X2...

  2. #12

    Default

    Tried to compile the NEW catalyst driver today (9.5) and suddenly the old errors disappeared:

    fglrxinfo
    display: :0.0 screen: 0
    OpenGL vendor string: ATI Technologies Inc.
    OpenGL renderer string: ATI Radeon HD 3870 X2
    OpenGL version string: 2.1.8664
    But still, this annoys me!

    aticonfig: No supported adapters detected

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •